@charset "UTF-8";
body {
	background: #a1daf5 url(../images/bg.jpg) repeat-x top center;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
}
h1 {
	font-size: 18px;
	color: #666;
}
.body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	padding: 15px;
	border: thin solid #ccc;
}
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	font-weight: bold;
}
.bottomfooter {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #999;
	font-size: 10px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
}
.squares {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(../images/bgsquare.jpg);
	height: 170px;
	width: 170px;
	background-repeat: no-repeat;
	color: #999;
	font-size: 11px;
	background-position: center;
	padding: 20px;
}